uuid: 8c8658a8-a46e-44e8-af6d-aff7d555b840
langcode: es
status: true
dependencies:
  config:
    - node.type.webform
id: node.webform.changed
field_name: changed
entity_type: node
bundle: webform
label: Modificado
description: 'La fecha en que el nodo fue editado por última vez.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
